<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="C:\Users\student\Desktop\LV7_Sekeres_Vodicka\SDK\LV7\Debug\LV7.elf" key="EDK_hw_platform-microblaze_0-initElf"/>
	<item value="system.bit" key="EDK_hw_platform-bitFile"/>
	<item value="system_bd.bmm" key="EDK_hw_platform-bmmFile"/>
</section>
